Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 018 587 раз!

Форум

Добро пожаловать, Гость!

В PHP устранена опасная уязвимость

Вопросы по работе с Apache, Nginx, PHP, MySQL, Sendmail и т.д.
cTux
Сообщения: 7
C нами: 4 года 7 мес

Непрочитанное сообщение cTux » 19 июн 2012, 13:44

Последняя новость на http://php.net/
Обновите, пожалуйста, версии php.

Melhisedek
Сообщения: 2
C нами: 4 года 5 мес

Непрочитанное сообщение Melhisedek » 01 авг 2012, 20:41

OpenServer и так один из самых обновляемых пакетов. Секьюрити фиксы п пр. на пых выходят постоянно, так что обновлять сборку немедленно вслед за выходом очередного обновления какого нибудь компонента на мой взгляд и не нужно. Если так критично иметь непременно самый последний билд пыха, Вы всегда можете обновить его в сборке сами. OpenServer всегда обновляется, и торопить автора с выходом новой версии только для того, чтобы стать обладателем последнего билда PHP я думаю не стоит.

Аватара пользователя
DelphinPRO
Сообщения: 637
C нами: 4 года 10 мес
Откуда: Самара
Контакты:

Непрочитанное сообщение DelphinPRO » 01 авг 2012, 20:51

Как вам может навредить уязвимость в локальном сервер? Сами себя ломать будете?
OS предназначен для разработки, а если вы используете его боевого сервера, то и сами можете обновить модули.
ИМХО.

papdjonn
Сообщения: 39
C нами: 4 года 9 мес

Непрочитанное сообщение papdjonn » 07 авг 2012, 18:36

Максим уже, как мне кажется, несколько раз писал, что он сам следит за обновлениями и без вас знает когда и что выходит. И уж тем более сам решает когда ему выпускать обновления. В чём тогда смысл данного топика?
Лично мне вообще похер на последнее обновление php, там только исправления безопастности, а для локального сервера эти исправления нах не сдались, взламывать некому.


Вернуться в «Модули и инструменты»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей